.mx {
}
.bx {
}
.cx {
}
.dx {
}
.check, .checks {
	display: none;
}
.mapTySel, .mapTy, .mapTys, .mapTy:hover, .mapTys:hover {
}
.chkLbl, .chkLbls {
	font-size: 11px;
}
.logoBox {
	height: 29px;
	width: 43px;
}
.logo, .logout {
	width: 100%;
}
.h1s, .myName {
	font-size: 11px;
}
.h2s, .asLog {
	font-size: 9px;
}
